Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://platform.ankra.app/api/v1/org/stack-profiles/metadata-suggestions" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://platform.ankra.app/api/v1/org/stack-profiles/metadata-suggestions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://platform.ankra.app/api/v1/org/stack-profiles/metadata-suggestions \ --header 'Authorization: Bearer <token>'
{ "categories": [ "<string>" ], "tags": [ "<string>" ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Metadata suggestions